#contact-box {
	background-color:#ffed7c;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	height:233px;
	line-height:normal;
	margin:0;
	padding:0;
	width:290px;
}

#contact-box-content {
	padding-top:10px;
	padding-left:32px;
	width:202px;
}

.contact-box-yellow-button {
	background-color:#ffec64;
	border:1px solid #ffaa22;
	color:#333333;
	display:inline-block;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	height:23px;
	padding:6px 24px;
	text-align:center;
	text-decoration:none;
	width:75px;
	-moz-border-radius:6px;
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-border-radius:6px;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	border-radius:6px;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	text-shadow:1px 1px 0px #ffee66;
}

.contact-box-yellow-button:hover {
	background-color:#ffab23;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
}

.contact-box-yellow-button:active {
	position:relative;
	top:1px;
}

.contact-box-button img {
	float:left;
	padding-top:2px;
	padding-left:7px;
	vertical-align:middle;
}

.contact-box-button a {
	padding-left:30px;
}
